@charset "utf-8";

#wrapper .section-title{
  background:#5db284;
  color:#fff;
  text-align:center;
  padding:22px 0;
  font-size:26px;
  letter-spacing:.2em;
  border-radius: 20px 20px 0 0;
}

#wrapper .section-title--left{
  font-size:35px;
  margin:60px 0 25px 0;
}

#wrapper .section-title--left span{
  font-size: 16px;
}

#wrapper .table-box{
  padding: 70px 40px 10px 40px;
  border:1px solid #5db284;
}

#wrapper .recruit-table{
  width:100%;
  border-collapse:collapse;
  font-size:16px;
}

#wrapper .table-box .recruit-table tr:last-of-type th,
#wrapper .table-box .recruit-table tr:last-of-type td{
  border-bottom: none;
}

#wrapper .recruit-table th,
#wrapper .recruit-table td{
  padding:30px 0;
  border-top:1px solid #5db284;
}

#wrapper .recruit-table th{
  vertical-align:middle;
}

#wrapper .recruit-table tr:last-child th,
#wrapper .recruit-table tr:last-child td{
  border-bottom:1px solid #5db284;
}

#wrapper .recruit-table th{
  width:200px;
  text-align:left;
  padding-right:30px;
}

#wrapper .recruit-table td{
  line-height: 1.7;
}

#wrapper .recruit-table th,
#wrapper .recruit-table td{
  padding:30px 0;
  border-top:1px solid #5db284;
}

#wrapper .table-b th,
#wrapper .table-b td{
  padding: 16px 0;
  border-top:1px solid #5db284;
}

#wrapper .note{
  font-size: 16px;
  margin-top:15px;
  text-align: right;
}

@media only screen and (max-width: 767px) {
  #wrapper .section-title{
    font-size: 5vw;
    padding:13px 0;
    letter-spacing:.2em;
    border-radius: 10px 10px 0 0;
  }

  #wrapper .section-title--left{
    font-size: 5vw;
    margin: 60px 0 15px 0;
  }

  #wrapper .section-title--left span{
    font-size: 3vw;
  }

  #wrapper .table-box{
    padding: 20px 10px 10px 10px;
  }

  #wrapper .recruit-table{
    font-size: 3vw;
  }

  #wrapper .recruit-table th,
  #wrapper .recruit-table td{
    padding:10px 0;
  }

  #wrapper .recruit-table th{
    width: 25%;
    padding-right:30px;
    line-height: 1.4;
  }

  #wrapper .recruit-table td{
    line-height: 1.6;
  }

  #wrapper .recruit-table th,
  #wrapper .recruit-table td{
    padding:10px 0;
  }

  #wrapper .table-b th,
  #wrapper .table-b td{
    padding: 10px 0;
  }

  #wrapper .note{
    font-size: 3vw;
    margin-top: 5px;
  }
}

/* =====================
   .sec03
===================== */
#wrapper .company-visual{
  padding:50px 0 40px 0;
}

#wrapper .company-visual__img{
  flex:1 1 50%;
}

#wrapper .company-visual__img img{
  width:100%;
  height:100%;
  object-fit:cover;
  display:block;
}

#wrapper .company-visual__logo{
  flex:1 1 40%;
  display:flex;
  align-items:center;
  justify-content:center;
  padding:40px;
  /* border-right: 1px solid #5db284; */
}

#wrapper .company-visual__logo img{
  max-width:174px;
  width:100%;
  height:auto;
}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 767px) {
  #wrapper .company-visual{
    padding:30px 0 0px 0;
  }

  #wrapper .company-visual__img{
    flex:1 1 65%;
  }

  #wrapper .company-visual__logo{
    flex:1 1 35%;
    padding: 10px;
  }
}